{
    "maxClockInDay": 1,"?maxClockInDay":"最大打卡天数",
    "energyNumPerAdd": 5,"?energyNumPerAdd": "每次增加的体力值",
    "maxEnergyNum": 10,"?maxEnergyNum": "最大能量数",
    "recoverTimePerEnergy": 30, "?recoverTimePerEnergy": "体力恢复时间",
    "passRedPacketCashNum": 0.2,"?passRedPacketCashNum": "通过红包数额",
    "levelRedPacketChance": 0.2,"?levelRedPacketChance": "随机红包几率"
}